CVE-2018-17584 (wp_fastest_cache)

The WP Fastest Cache plugin 0.8.8.5 for WordPress has CSRF via the wp-admin/admin.php wpfastestcacheoptions page.
Source: NIST
CVE-2018-17584 (wp_fastest_cache)